Skip to main content
Jump to: navigation, search

Revision history of "Gemini/JPA/Documentation/Installing"

Diff selection: Mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

  • (cur | prev) 15:46, 29 September 2011Michael.keith.oracle.com (Talk | contribs). . (2,686 bytes) (+2,686). . (New page: == Installing == To use Gemini JPA you will need to install the Gemini JPA bundle as well as the bundles they depend on. Assuming you have already downloaded the org.elipse.gemini.jpa Ge...)

Back to the top